* { outline: none !important; }

.fav_item_cursor { cursor: pointer; }

.fav_form-input--error {
    /* border: 1px solid #ff0000 !important; */
    /* color: #ff0000 !important; */
}

input.fav_form-input--error::-webkit-input-placeholder { color:#ff0000; }
input.fav_form-input--error::-moz-placeholder { color:#ff0000; }
input.fav_form-input--error:-moz-placeholder { color:#ff0000; }
input.fav_form-input--error:-ms-input-placeholder { color:#ff0000; }

.fav_form-form--error > span {
	display: block;
    margin: 0 0 20px 0;
    background-color: #ffeeee;
    border: 0;
    border-left: 4px solid #ff0000;
    font-size: 16px;
    font-weight: 400;
    padding: 13px 20px 13px 24px;
    line-height: 1.4;
    letter-spacing: -.11px;
    color: #252525;
}
.room-card__img {
    position: relative;
}
@media (max-width: 400px) {
	.room-card__img {
		max-width: 374px;
	}
}
.fav_form-elem--hidden { display: none !important; }
.fav_form-elem--active { display: block !important; }
.fav_form-elem--disable * { color: #828282 !important; opacity: 0.5; }

.fav_form-form--pattern {	
    width: 100%;
    height: 100%;	
	z-index: 1;
	display: none;
    position: absolute;   
    background: rgba(255, 255, 255, 0.3);
    left: 0;
    top: 0;
}

.fav_form-form--pattern-loader {   
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 15px;
	margin: auto;
	position: absolute;
    display: inline-block;    
	background: url('../img/loading.svg');
    background-size: cover;
    background-position: center;
}